package org.diagbot.graph.scale;

import java.sql.SQLException;

public class MainClass {
    public static void main(String[] args) throws SQLException {
        ProcessScale processScale = new ProcessScale();
        processScale.selctData();

    }
}
